@charset "utf-8";
/***************************宽屏样式(start)***************************/
.w_1200 .wrap{width:1200px;}
.w_1200 .pro_line{border-bottom:1px solid #ddd; margin:0 25px; clear:both;}
.w_1200 #nav_fl{width:925px;}
.w_1200 #nav_fl .i .ia{padding:0 30px;}
.w_1200 .search{width:220px;}
.w_1200 .search .text{width:193px;}
.w_1200 .page .page_l{width:205px;}
.w_1200 .page .page_r{width:925px;}
.w_1200 .i_nor{border-left:none;}
.w_1200 .i_top{margin-top:10px;}
.w_1200 .in_i_nor{border-left:1px solid transparent;}
.w_1200 #d_products .dt .dtr{width:550px;}
/***************************宽屏样式(end)***************************/
.delay{-moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.delay:hover{transform: scale(1.08,1.08); -moz-transform: scale(1.08,1.08); -ms-transform: scale(1.08,1.08); -webkit-transform: scale(1.08,1.08); -o-transform: scale(1.08,1.08);}
.i_delay{-moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.r_delay{-moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.r_delay:hover{transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg);}
.filter{background:#000;}
.filter:hover{filter:alpha(opacity=70); -moz-opacity:0.7; -webkit-opacity:0.7; opacity:0.7;}

.h_nav{display:block; margin-top:15px;}
.h_nav li{float:right; height:28px; line-height:25px; padding:0 12px;}
.h_nav li.line{padding:0; color:#333;}
.h_nav li.member{padding-left:26px; color:#333; position: relative;}
.h_nav li.member:before{content: ''; width:16px; height: 16px; position:absolute; left:5px; top:5px; background:url(../img/ico.png) 0px 0px no-repeat; }
.h_nav li.inquiry{ padding-left:24px; position: relative;}
.h_nav li.inquiry:before{content: ''; width:16px; height: 16px; position:absolute; left:4px; top:3px; background:url(../img/ico.png) -143px 0px no-repeat;}
.h_nav li.lang:hover{position:relative; z-index:1000;}
.h_nav li a{color:#333;}
.h_nav li i{background:url(../img/common.png); padding:0 10px;}
.h_nav li i.sitemap{background-position:-164px -23px;}
.h_nav li i.download{background-position:-188px -23px;}
li.lang>a{margin-right:15px;}
li.lang .language_silder{width:50px; position:absolute; left:3px; top:22px; display:none; background:#43b1e0; z-index:10; padding:0px 12px; border-radius:0px 0px 5px 5px;}
li.lang:hover .language_silder{display:block;}
.language_silder .l_rows{height:25px; overflow:hidden;}
.language_silder a{display:block; color:#fff !important;}

#header{height:125px;}
#header .logo{width:330px; height:105px; text-align:center;}
#header .logo a{display:block; height:100%;}
#header .logo img{vertical-align:middle}
#header .logo span{vertical-align:middle; display:inline-block; height:100%;}
#top_menu{float:right; overflow:hidden; margin-top:22px;}
#top_menu .tel{background:url(../img/tel.png) no-repeat left center; padding:0 0 0 22px; font-size:18px; color:#333333; float:left; margin:5px 10px 0 0;}
#top_menu .share{float:left; overflow:hidden;}
#top_menu .share a{float:left; width:30px; height:29px; margin-left:7px;}
#top_menu .share .i0{background:url(../img/share.png) no-repeat 0px top;}
#top_menu .share .i1{background:url(../img/share.png) no-repeat -37px top;}
#top_menu .share .i2{background:url(../img/share.png) no-repeat -72px top;}
#top_menu .share .i3{background:url(../img/share.png) no-repeat -110px top;}
#top_menu .share .i4{background:url(../img/share.png) no-repeat -147px top;}
#top_menu .share .i5{background:url(../img/share.png) no-repeat -182px top; margin-right:23px;}
#case_small li{margin-right:10px;}
#nav{background:#654a3c;}
#nav_fl{width:815px; float:left;}
#nav_fl .i{border-right:1px #fff solid; position:relative;}
#nav_fl .i:hover{background:#4f332a; text-decoration:none;}
#nav_fl .i:first-child{background:none;}
#nav_fl .i .ia{font-family:"Verdana"; font-size:16px; color:#fff; line-height:43px; text-decoration:none; padding:0 15px; display:block;}
.search{width:160px; height:24px; border-radius:5px; border:1px solid #846e63; margin-top:7px;}
.search .text{width:140px; height:24px; line-height:24px; background:none; border:0px none; float:left; text-indent:15px; color:#846e63; font-size:14px;}

#nav .sub{width:210px; padding:7px 10px; background:#fff; position:absolute; left:0; top:43px; z-index:998; display:none;}
#nav .i:hover .sub{display:block;}
#nav .sub a{color:#828282; line-height:20px; display:block; padding:3px 10px; margin:5px 0;}
#nav .sub a:hover{text-decoration:none; background:#4f322a; color:#fff;}

#footer{background:#654a3c; overflow:hidden;}
#ftop{overflow:hidden;}
#ftop .it{float:left; width:25%; margin-top:35px;}
#ftop .it .t{height:42px; line-height:42px; overflow:hidden; width:195px; border-bottom:1px solid #a3928a; font-size:18px; color:#fff; margin-bottom:17px;}
#ftop .it a{display:block; margin-bottom:17px; font-size:14px; color:#ffffff; width:195px;}
#letter_tips{color:#fff; font-size:14px; line-height:27px; width:195px;}
#fbot{height:45px; line-height:45px; text-align:center; border-top:1px solid #ffffff; margin-top:20px; font-size:14px; color:#ffffff;}
#fbot a{font-size:14px; color:#ffffff;}

.wrap{width:980px; margin:0 auto;}
.min{min-width:980px;}
.max{max-width:1440px; margin:0 auto;}
.pro_line{border-bottom:1px solid #ddd; margin:0 20px; clear:both;}

#position{height:40px; line-height:40px; background:url(../img/tbg.jpg) repeat-x left bottom;}
#position a{color:#4a4439;}
#position span{font-size:16px; color:#333; font-family:"Verdana";}

#case_big{text-align:center;}
#case_big img{vertical-align:middle;}
#case_big span{height:100%; display:inline-block; vertical-align:middle;}

.prod_info_group li a{background:#555; color:#fff;}
#lib_down_list li a{background:#875e39;}
#lib_inquire_list>ul>li .info{width:500px;}

.item{width:33%; margin-bottom:25px;}
.item .pic{width:280px; height:180px; text-align:center; margin:0 auto;}
.item .pic img{vertical-align:middle;}
.item .pic span{height:100%; display:inline-block; vertical-align:middle;}
.item .name{line-height:25px; padding:5px 0; overflow:hidden; margin:0 auto; width:95%; text-align:center; margin-top:10px;}
.item .name a{font-family:"Verdana"; font-size:14px; color:#ad893a;}
.item .price{width:280px; margin:0 auto; font-size:14px; color:#ad893a; text-align:center;}

.leftmenu .t{height:40px; line-height:40px; background:url(../img/tbg.jpg) repeat-x left bottom; text-indent:10px; font-family:"Verdana"; font-size:16px;}
.leftmenu .row .n1{text-indent:27px; height:42px; line-height:42px; overflow:hidden; background:url(../img/rbg.png) no-repeat 10px -30px; border-bottom:1px dashed #bdbdbd;}
.leftmenu .row .n1 a{font-size:14px; color:#535353; display:block; text-decoration:none;}
.leftmenu .row .n1:hover{background:url(../img/rbg.png) no-repeat 10px 17px;}
.leftmenu .row .n1:hover a,.leftmenu .row.on .n1 a{color:#bda161;}
.leftmenu .row .sub{display: none;}
.leftmenu .row.on .sub{display: block;}
.leftmenu .row .sub .i{text-indent:20px; height:38px; line-height:38px; background:#654a3c; overflow:hidden;margin-top:5px;}
.leftmenu .row .sub .i a{color:#fff; display:block;}
.leftmenu .row .sub .i a.on{color:#bda161;}
.leftmenu .row .sub .v3{display: none;text-indent:30px;}

.page .page_l{width:228px;}
.page .page_r{width:737px;}
.page .page_r .c_contents{min-height:400px}
#turn_page .page_item_current{background:#875e39; color:#fff;}
#products{background:url(../img/tbg.jpg) repeat-x left bottom; overflow:hidden;}
#d_products{padding:20px 0;}
#d_products .dt .gallery{ position:relative;}
#d_products .dt .gallery .bigimg{width:353px; border:1px solid #e5ebea; position:relative; margin-bottom:15px;}
#d_products .dt .gallery .small li{width:100px; height:100px; text-align:center; float:left; border:1px solid #f0eee7; margin-left:12px;}
#d_products .dt .gallery .small li:first-child{margin:0;}
#d_products .dt .gallery .small .cur{border:1px solid #555;}
#d_products .dt .gallery .small li img{vertical-align:middle;}
#d_products .dt .gallery .small li span{vertical-align:middle; height:100%; display:inline-block;}
#d_products .dt .dtr{width:365px;}
#d_products .dt .dtr .info{width:100%;}
#d_products .dt .dtr .name{font-size:16px; padding-bottom:15px; line-height:20px;}
#d_products .dt .dtr .brief{font-size:14px; line-height:30px; margin:10px 0;}
#d_products .dt .dtr .price{font-size:20px; margin-top:10px;}
#d_products .dt .dtr .btn{height:30px; padding:0 30px; line-height:30px; display:inline-block; text-align:center; font-size:14px; color:#fff; margin-top:10px; background:#875e39 !important; margin-right:5px; border-radius:5px;}
#d_products .dt .dtr .para{padding:10px 0; border-top:1px solid #e7eceb; border-bottom:1px solid #e7eceb;}
#d_products .dm{height:35px; line-height:35px; border-bottom:1px solid #f0eee7; overflow:hidden;}
#d_products .dm .nav{font-size:14px; text-align:center; color:#4a4439; padding:0 10px; text-transform:uppercase; cursor:pointer; float:left;}
#d_products .db .con{padding:10px; min-height:300px;}
#d_products .dm .nav.cur{font-weight:bold;}
#d_products .dt .gallery .small_img_list{}
#d_products .dt .gallery .small_img_list .pic_box{width:61px; height:36px; border:1px solid #e5ebea; margin-right:10px; float:left; text-align:center;}
#d_products .dt .gallery #case_small .pic_box{width:100px; height:100px;}
#d_products .dt .gallery .small_img_list .pic_box img{vertical-align:middle;}
#d_products .dt .gallery .small_img_list .pic_box span{height:100%; display:inline-block; vertical-align:middle;}
#d_products .dt .gallery .small_img_list .on{border:1px solid #555;}
#d_products .MagicZoom{display:block; margin:0 auto;}
#d_products .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#d_products .MagicZoomBigImageCont{border:1px solid #999;}
#d_products .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#d_products .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#d_products .MagicZoomLoading{border:1px solid #ddd; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#d_products #zoom-big{position:absolute; top:0; left:101%;}
#d_products #zoom-big img{max-width:none; max-height:none;}

#article .con{padding:20px;}

#lib_info_list{padding:20px;}
#lib_info_list li:last-child{border:none;}
#d_info{padding:20px;}

#lib_down_list{padding:20px;}
#lib_down_list li:last-child{border:none;}

#newsletter{background:#fff; width:192px; height:31px; line-height:31px; overflow:hidden; margin-top:15px;}
#newsletter .text{border:0px none; float:left; background:none; width:167px; height:31px; line-height:31px;}
#newsletter .sub{float:left;}